Loading...
Searching...
No Matches
sdp_time_s Struct Reference

Active time description. More...

`#include <sdp.h>`

Collaboration diagram for sdp_time_s:
[legend]

## Data Fields

int | t_size
| sizeof sdp_time_t in bytes
sdp_time_t * | t_next
| Next time description in list.
unsigned long | t_start
| Start time (seconds since 1900).
unsigned long | t_stop
| Stop time (seconds since 1900).
sdp_repeat_t * | t_repeat
| Repeat information.
sdp_zone_t * | t_zone
| Time Zone infromation.

## Detailed Description

Active time description.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.